
CREATE TABLE TARGET_OBJECT(
	TARGET_OBJ_ID bigint NOT NULL,
	ID varchar(255) NOT NULL,
	ITEM_SCHEME_ID bigint NULL,
	MDT_ID bigint NOT NULL,
	TYPE varchar(50) NOT NULL,
PRIMARY KEY (TARGET_OBJ_ID) 
) 
;
